﻿* {
  margin: 0;
  padding: 0;
}

div {
  box-sizing: border-box;
}

.container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 1120px;
  margin: 0 auto;
}

.container>div {
  width: 1120px;
}

.quota {
  margin-top: 32px;
  color: #333333
}

.date {}

/* 供应方 */

.User {
  margin-top: 86px;
}

.overcost {
  display: flex;
  align-items: center;
  height: 40px;
  margin-top: 17px;
  color: #333333;
}

.overcost1 {
  display: flex;
  justify-content: center;
  width: 332px;
}

.overcost2 {
  margin-left: 284px;
}

.overcost3 {
  margin-left: 341px;
}

/* 基础费用 */
.base {
  display: flex;
  width: 1120px;
  height: 150px;
  background: #FCF6EE;
  margin-top: 4px;
}

.base .title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 150px;
  background: #EFD6B6;
  border: 1px solid #FFFFFF;
}

.base .title span {
  writing-mode: vertical-lr;
}

.base .basi {
  display: flex;
  flex-direction: column;
}

.base .basi .label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 273px;
  height: 150px;
  background: #EFD6B6;
}

.base .basi .label label {
  margin-left: 29px;
}

.base .basi .label input {
  margin-right: 19px;
}

.cloud {
  display: flex;
  flex-direction: column;

}

.cloud .hosting span {
  display: flex;
  margin-top: 66px;
  margin-left: 238px;

}

.cloud .hosting1 span {
  display: flex;
  margin-top: 19px;
  margin-left: 220px;
  color: #EC6300;

}

.hosting2 {
  display: flex;

}

.hosting2 span {
  display: flex;
  margin-top: 66px;
  margin-left: 193px;
  color: #E93B3D;
}

/* 仓储 */
.warehousing {
  display: flex;
  width: 1120px;
  height: 90px;
  background: #FCF6EE;
  margin-top: 12px;
}

.warehousing .ware {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 90px;
  background: #EFD6B6;
  border: 1px solid #FFFFFF;
}

.warehousing .ware span {
  writing-mode: vertical-lr;
}

.warehousing .storage {
  display: flex;
  flex-direction: column;
}

.warehousing .storage .storage1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 273px;
  height: 150px;
  background: #EFD6B6;
}

.warehousing .storage .storage1 label {
  margin-left: 29px;
}

.warehousing .storage .storage1 input {
  margin-right: 19px;
}

.wu {
  display: flex;

}

.wu span {
  display: flex;
  margin-top: 37px;
  margin-left: 291px;
  color: #333333;

}

.warehousing .fee2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;

}

.warehousing .fee2 .fee {

  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;


}

/* 电商 */
.commerce {
  display: flex;
  width: 1120px;
  height: 63px;
  background: #FCF6EE;
  margin-top: 12px;
}

.commerce .commerce1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 63px;
  background: #EFD6B6;
  border: 1px solid #FFFFFF;
}

.commerce .commerce1 span {
  writing-mode: vertical-lr;
}

.commerce .business {
  display: flex;
  flex-direction: column;

}

.commerce .business .business1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 273px;
  height: 63px;
  background: #EFD6B6;
}

.commerce .business label {
  margin-left: 29px;
}


.commerce .business input {
  margin-right: 19px;
}

.nav {
  display: flex;

}

.nav span {
  display: flex;
  width: 95px;
  height: 18px;
  margin-top: 23px;
  margin-left: 251px;
  color: #333333;

}

.commerce .nav1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.commerce .nav1 .fee1 {

  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;
}


/* 对接仓储 */
.housing {
  display: flex;
  width: 1120px;
  height: 100px;
  background: #FCF6EE;
  margin-top: 12px;
}

.housing .hou {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 100px;
  background: #EFD6B6;
}

.housing .housing-right {
  display: flex;
  flex-direction: column;
}

.housing .hou span {
  writing-mode: vertical-lr;
}

.housing .interhou {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 55px;
}

.housing .interhou2 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 45px;
}

.housing .interhou .interhou1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
}

.housing .interhou1 input {
  margin-left: 27px;
}

.housing .interhou2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.housing .interhou2 .fee1 {
  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;
}

/* <!-- @* 对接电商 *@ --> */

.docking {
  display: flex;
  width: 1120px;
  height: 100px;
  background: #FCF6EE;
  margin-top: 12px;
}

.docking .dock {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 100px;
  background: #EFD6B6;

}

.docking .docking-right {
  display: flex;
  flex-direction: column;

}

.docking .dock span {
  writing-mode: vertical-lr;
}

.docking .docking1 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 55px;
}

.docking .interhou2 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 45px;
}

.docking .docking3 .docking2 {
  display: flex;
  justify-content: center;
  align-items: cent er;
  height: 55px;
}

.docking .docking2 input {
  margin-left: 27px;
}

.docking .interhou2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.docking .interhou2 .fee1 {
  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;
}

/* 对接支付 */
.payment {
  display: flex;
  width: 1120px;
  height: 100px;
  background: #FCF6EE;
  margin-top: 12px;
}

.payment .pay {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 100px;
  background: #EFD6B6;
}

.payment .payment-right {
  display: flex;
  flex-direction: column;
}

.payment .pay span {
  writing-mode: vertical-lr;
}

.payment .interpay {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 55px;
}

.payment .interpay2 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 45px;
}

.payment .interpay .interpay1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
}

.payment .interpay1 input {
  margin-left: 27px;
}

.payment .interpay2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.payment .interpay2 .fee1 {
  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;
}

/* 库存共享 */
.inventory {
  display: flex;
  width: 1120px;
  height: 100px;
  background: #FCF6EE;
  margin-top: 12px;
}

.inventory .invent {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59px;
  height: 100px;
  background: #EFD6B6;

}

.inventory .inventory-right {
  display: flex;
  flex-direction: column;

}

.inventory .invent span {
  writing-mode: vertical-lr;
}

.inventory .inventory1 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 55px;
}

.inventory .interhou2 {
  display: flex;
  flex-direction: row;
  width: 1061px;
  height: 45px;
}

.inventory .inventory2 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
}

.inventory .inventory2 input {
  margin: 0 8px 0 27px;
}

.inventory .interhou2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inventory .interhou2 .fee1 {
  position: absolute;
  top: 50%;
  right: 82px;
  transform: translateY(-50%);
  color: #E93B3D;
}

/* 公司资料 */
h4 {
  margin-top: 20px;
  margin-left: 936px;
}

.container .footer {
  display: flex;
  flex-direction: column;
  width: 680px;
  margin-top: 91px;
}

.footer form .formView {
  display: flex;
  align-items: center;
  height: 32px;
  margin-top: 20px;
}

.footer form .formView .title {
  width: 80px;
}

.footer form .formView .input {
  box-sizing: border-box;
  width: 600px;
  height: 32px;
}

.footer .tips {
  margin-left: 80px;
  margin-top: 20px;
}

.footer .tips span {
  color: #666;
  font-size: 13px;
}

.footer .button {
  width: 230px;
  height: 36px;
  border-radius: 8px;
  margin: 0 auto;
  border: 0;
  background: #1e90ff;
  color: #fff;
  margin-top: 95px;
}

.pageFooter {
  margin: 23px auto 0;
  padding-bottom: 100px;
}

.pageFooter span {
  color: #666;
  font-size: 13px;
}
